KTRON(6)

NAME
ktron - Tron clone for KDE

SYNOPSIS
ktron [Qt-options] [KDE-options]

DESCRIPTION
ktron is a simple Tron-Clone for the K Desktop Environment. You can play ktron against the computer or a friend. The aim of the game is to live longer than your opponent. To do that, avoid running into a wall, your own tail and that of your opponent.

SEE ALSO
More detailed user documentation is available from help:/ktron (either enter this URL into konqueror, or run `khelpcenter help:/ktron').